body {
	background-image: url();
	background-color: #537EAA;
	background-repeat: no-repeat;
	margin-top: 10px;
	margin-left: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	text-align: left;
}

		
#lady {
	background-image: url(images/lady.jpg);
	background-repeat: no-repeat;
	background-position: 55px -10px;
	text-align: center;
}
	
	
	
/*====Input Fields=======================================*/
	
	
	
.InputField {	
	border-style: none; 
	border-color:#464646;
	background-color:#FFFFFF;
	padding: 3px 5px 3px 5px; 
	height: 23px; 
	width: 155px; 
	font-family:Trebuchet MS , Arial, Helvetica, sans-serif;
	color: black; 	
	font-weight: normal; 
	font-size: 13px;
}

.InputField2 {	
	border-style: none; 
	border-color:#464646;
	background-color:#FFFFFF;
	padding: 3px 5px 3px 5px; 
	height: 23px; 
	width: 155px; 
	font-family:Trebuchet MS , Arial, Helvetica, sans-serif;
	color: black; 	
	font-weight: normal; 
	font-size: 13px;
}

.InputField-3 {	
	border-style: none; 
	border-color:#000000;
	background-color:#FFFFFF;
	padding: 3px 5px 3px 5px; 
	height: 14px; 
	width: 170px; 
	font-family:Trebuchet MS , Arial, Helvetica, sans-serif;
	color: black; 	
	font-weight: normal; 
	font-size: 14px;
}
	
.InputField3 {	
	border-style: none; 
	border-color:#000000;
	background-color:#FFFFFF;
	padding: 3px 5px 3px 5px; 
	height: 50px; 
	width: 170px; 
	font-family:Trebuchet MS , Arial, Helvetica, sans-serif;
	color: black; 	
	font-weight: normal; 
	font-size: 14px;
}

.InputField-4 {	
	border-style: none; 
	border-color:#000000;
	background-color:#FFFFFF;
	padding: 3px 5px 3px 5px; 
	height: 14px; 
	width: 8px; 
	font-family:Trebuchet MS , Arial, Helvetica, sans-serif;
	color: black; 	
	font-weight: normal; 
	font-size: 14px;
}
	
    

/*======Link Parameters==================================*/
		
.Link1:link {
	color: #ffffff;
	text-align: center;
	font-weight: normal;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	text-decoration:none;}
.Link1:visited {
	color: #ffffff;
	text-align: center;
	font-weight: normal;
	font-family:  Arial, Helvetica, sans-serif;
	font-size: 16px;
	text-decoration:none;}
.Link1:hover {
	color: #FBB040;
	font-weight: normal;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	text-decoration: none;
	text-align: left;
}




.Link2:link {
	color: #333333;
	font-weight: norm;
	font-family:  Arial, Helvetica, sans-serif;
	font-size: 15px;
	text-decoration:none;}
.Link2:visited {
	color: #232323;
	font-weight: norm;
	font-family:  Arial, Helvetica, sans-serif;
	font-size: 15px;
	text-decoration:none;}
.Link2:hover {
	color: #232323;
	font-weight: norm;
	font-family:  Arial, Helvetica, sans-serif;
	font-size: 15px;
	text-decoration:underline;}





.Link3:link {
	color: #0000FF;
	font-weight: bold;
	font-family:  Arial, Helvetica, sans-serif;
	font-size: 15px;}
.Link3:visited {
	color: #0000FF;
	font-weight: bold;
	font-family:  Arial, Helvetica, sans-serif;
	font-size: 15px;}
.Link3:hover {
	color: #C40000;
	font-weight: bold;
	font-family:  Arial, Helvetica, sans-serif;
	font-size: 15px;}
	
	
	.Link4:link {
	color: #ffffff;
	font-weight: normal;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	text-decoration:underline;}
.Link4:visited {
	color: #ffffff;
	font-weight: normal;
	font-family:  Arial, Helvetica, sans-serif;
	font-size: 16px;
	text-decoration:none;}
.Link4:hover {
	color: #FBB040;
	font-weight: normal;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	text-decoration: none;
	text-align: left;
}
	
	
/*========Fonts========================================== */
		

.Trebuchet-1 {
	font-family:  Arial, Helvetica, sans-serif;
	font-weight:bold;
	color: #FF3399;
	font-size: 25px;
	line-height: 18px;}
	
.Trebuchet-2 {
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	color: #0088D9;
	font-size: 20px;
	line-height: 18px;
	text-align: center;
}
	
	.Trebuchet-2-1 {
	font-family:  Arial, Helvetica, sans-serif;
	font-weight:normal;
	font-stretch:expanded;
	color: #0088D9;
	font-size: 16px;
	line-height: 18px;}
	
	
.Trebuchet-3 {
	font-family:  Arial, Helvetica, sans-serif;
	font-weight:normal;
	color: #666666;
	font-size: 25px;
	line-height:30px;}	
	
	
.Trebuchet-4 {
	font-family:  Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #777777;
	font-weight: normal;}
	
.Trebuchet-5 {
	font-family:  Arial, Helvetica, sans-serif;
	font-weight:normal;
	color: #0088D9;
	font-size: 45px;
	line-height: 18px;
	text-align: left;}
	
	.Trebuchet-5-1 {
	font-family:  Arial, Helvetica, sans-serif;
	font-weight: normal;
	color: #1E61BA;
	font-size: 35px;
	line-height: 18px;
	text-align: left;
}
	
.Trebuchet-6 {
	font-family:  Arial, Helvetica, sans-serif;
	font-weight:normal;
	color: #666666;
	font-size: 16px;
	line-height: 18px;}
	

.Trebuchet-7 {
	font-family:  Arial, Helvetica, sans-serif;
	font-weight:normal;
	color: #555555;
	font-size: 15px;
	line-height: 22px;}
	
.Trebuchet-8 {
	font-family:  Arial, Helvetica, sans-serif;
	font-weight:normal;
	color: #ffffff;
	font-size: 12px;
	line-height: 18px;}
	
.Trebuchet-9 {
	font-family:  Arial, Helvetica, sans-serif;
	font-weight:normal;
	color: #FFFFFF;
	font-size: 18px;
	line-height: 18px;}
	
.Trebuchet-10 {
	font-family: Arial, Helvetica, sans-serif;
	font-weight: normal;
	color: #444444;
	font-size: 16px;
	line-height: 20px;
	text-align: left;
}

.Trebuchet-10w {
	font-family: Arial, Helvetica, sans-serif;
	font-weight: normal;
	color: #ffffff;
	font-size: 16px;
	line-height: 20px;
	text-align: left;
}
	
.Trebuchet-11 {
	font-family:  Arial, Helvetica, sans-serif;
	font-weight:normal;
	color: #FF3399;
	font-size: 16px;
	line-height: 18px;}
	
.Trebuchet-12 {
	font-family:  Arial, Helvetica, sans-serif;
	font-weight:bold;
	color: #000000;
	font-size: 16px;
	line-height: 18px;}
	
.Trebuchet-13 {
	font-family:  Arial, Helvetica, sans-serif;
	font-weight:normal;
	color: #000000;
	font-size: 15px;
	line-height: 18px;}
	
	
.Trebuchet-14 {
	font-family: Arial, Helvetica, sans-serif;
	font-weight: normal;
	color: #0088D9;
	font-size: 16px;
	line-height: 18px;
	text-align: center;
}
	
.Trebuchet-15 {
	font-family:  Arial, Helvetica, sans-serif;
	font-weight:normal;
	color: #0088D9;
	font-size: 14px;
	line-height: 18px;}
	
.Trebuchet-16 {
	font-family:  Arial, Helvetica, sans-serif;
	font-weight:bold;
	color: #FF3399;
	font-size: 18px;
	line-height: 18px;}
	
.Trebuchet-17 {
	font-family:  Arial, Helvetica, sans-serif;
	font-weight:bold;
	color: #1B8215;
	font-size: 16px;
	line-height: 18px;}
	
.Trebuchet-18 {
	font-family:  Arial, Helvetica, sans-serif;
	font-weight:normal;
	color: #666666;
	font-size:20px;
	line-height:30px;}	
	
	.Trebuchet-19 {
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	color: #ffffff;
	font-size: 16px;
	line-height: 20px;
	text-align: left;
	
	}	
	
	
	
	
	
